html,
body {
	overflow-x: hidden;
	color: #4c4c4c;
}

section .header {
	text-align: center;
	margin-top: 85px;
	margin-bottom: 60px;
}

.tooltip {
	position: fixed;
}

.space-sm {
	min-height: 30px;
	width: 100%;
	clear: both;
}

.space-md {
	min-height: 60px;
	width: 100%;
	clear: both;
}

.space-lg {
	min-height: 90px;
	width: 100%;
	clear: both;
}

.section-inverse {
	margin-top: 85px;
	background-color: #212121;
}

.section-inverse h3 {
	color: #ffffff;
}

a.help {
	text-align: right;
	padding-right: 10px;
	display: block;
	box-sizing: border-box;
	position: absolute;
	color: #fff;
	width: 55px;
	height: 55px;
	font-size: 36px;
	background-color: #bee7ed;
	line-height: 0;
	cursor: pointer;
}

a.help.help-top-right {
	padding-top: 3px;
	right: 0;
	top: 0;
	-webkit-border-bottom-left-radius: 55px;
	-moz-border-radius-bottomleft: 55px;
	border-bottom-left-radius: 55px;
	border-left: 5px solid #deeef0;
	border-bottom: 5px solid #deeef0;
}

a.help.help-bottom-right {
	padding-top: 10px;
	right: 0;
	bottom: 0;
	-webkit-border-top-left-radius: 55px;
	-moz-border-radius-topleft: 55px;
	border-top-left-radius: 55px;
	border-left: 5px solid #deeef0;
	border-top: 5px solid #deeef0;
}

a.help:hover.help-bottom-right,
a.help:hover.help-top-right {
	background-color: #00bcd4;
	border-color: #288e9b !important;
}

.dl-horizontal {
	font-size: 14px;
}

.dl-horizontal dt {
	text-align: left !important;
}

.table {
	font-size: 14px;
}

#main {
	position: relative;
}

#topbar {
	text-align: right;
	border-top: 3px solid #212121;
	height: 35px;
	padding-top: 7px;
}

#topbar a {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	padding: 0 9px;
}

#topbar.topbar-absolute-top {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1030;
}

.navbar-absolute-top {
	position: absolute;
	right: 0;
	left: 0;
	z-index: 1030
}

#topbar a i.fa {
	color: #f44336;
	font-weight: 400;
}

#topbar a:hover {
	text-decoration: none;
}

.navbar {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	margin-top: 40px;
}

@media (max-width: 767px) {
	.navbar {
		margin-top: 0;
	}
}

@media (min-width: 768px) {
	.navbar-fixed-top {
		min-height: 70px;
		margin-top: 0 !important;
	}

	.navbar-fixed-top .navbar-nav > li {
		margin-top: 16px;
	}

	.navbar-fixed-top .navbar-brand {
		padding-top: 23px;
	}

	.navbar-fixed-top .navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
	}
}

#navbar-background {
	height: 225px;
	width: 100%;
	background: url('/images/mix_top.jpg') top center no-repeat;
}

#service-mix-statusbar {
	margin-top: 50px;
}

#service-mix-statusbar .service-mix-progress {
	position: relative;
	width: 100%;
	top: 51px;
	z-index: -50;
}

#service-mix-statusbar .btn-circle-mix {
	border: 5px solid #dfdfdf;
	background-color: #b6b6b6;
	width: 50px;
	height: 50px;
	padding: 0;
	padding-top: 4px;
	text-shadow: none;
	cursor: default;
}

#service-mix {

}

/*#service-mix .btn {*/
/*width: 100%;*/
/*text-align: center;*/
/*padding: 0;*/
/*}*/
@media (max-width: 767px) {
	#service-mix-statusbar .service-mix-progress {
		top: 51px;
	}

	#service-mix-statusbar .btn-circle-mix {
		cursor: default;
		width: 50px;
		height: 50px;
	}
}

#service-mix-statusbar .btn-circle-mix.btn-circle-mix-active {
	background-color: #f44336;
}

/*#service-mix-filter .service-mix-filter span.service-mix-filter-header {*/
/*font-size: 18px;*/
/*color: #000;*/
/*font-weight: 600;*/
/*}*/
#service-mix .service-mix-idealfor {
	float: right;
	font-size: 14px;
	font-weight: 600;
	margin-top: 12px;
	padding-right: 55px;
	position: relative;
}

#service-mix .service-mix-idealfor i.fa {
	position: absolute;
	top: -10px;
	right: -10px;
	font-size: 44px;
}

#service-mix .service {
	text-align: center;
	border-left: 1px solid #b6b6b6;
	margin-top: 15px;
	margin-bottom: 15px;
}

#service-mix .service:last-child,
#service-mix .service:first-child {
	border-left: 0;
}

@media (min-width: 1025px) {
	#service-mix .panel-body {
		overflow: hidden;
		width: 100%;
		position: relative;
	}

	#service-mix .service.summary {
		height: 100%;
		position: absolute;
		right: 0;
		background: #f3f3f3;
		margin-top: -15px !important;
		padding-top: 15px;
	}
}

#service-mix .service.summary {
	/*background: #f3f3f3;*/
	margin-top: -15px !important;
	padding-top: 15px;
}

#service-mix .service.disabled,
#service-mix .service.disabled .service-icon i.fa,
#service-mix .service.disabled .service-label {
	color: #b6b6b6 !important;
}

#service-mix .service .service-icon i.fa {
	color: #f44336;
	font-size: 72px;
	margin-top: 30px;
	margin-bottom: 10px;
}

#service-mix .service .service-label {
	font-size: 36px;
	color: #212121;
}

#service-mix .service .service-description {
	font-size: 18px;
}

#service-mix .service .service-description a {
	font-weight: bold;
}

#service-mix .service .service-vop {
	/*position: absolute;*/
	/*bottom: 0;*/
}

#service-mix .service-price {
	font-size: 24px;
	font-weight: 600;
}

#service-mix .service .service-price sup {
	font-size: 12px;
	vertical-align: super;
}

#service-mix a.btn.btn-service-atom,
#service-mix a.btn.btn-service-section {
	text-align: center;
	padding: 5px 15px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}

#service-mix a.btn.btn-service-atom {
	font-size: 14px;
}

#service-mix .separator {
	width: 100%;
	height: 1px;
	background: #00bcd4;
	margin-bottom: 15px;
}

/*#service-mix a.btn.btn-service-atom.active,*/
/*#service-mix a.btn.btn-service-section.active{*/
/*background: #00aac0;*/
/*}*/
#service-mix a.btn.btn-service-atom .service-atom-label {
	color: #212121;
}

#service-mix a.btn.btn-service-atom i.fa {
	margin-top: 10px;
	margin-bottom: 5px;
}

#service-mix a.btn.btn-service-atom:hover i.fa,
#service-mix a.btn.btn-service-atom:hover .service-atom-label,
#service-mix a.btn.btn-service-atom:hover .service-atom-price,
#service-mix a.btn.btn-service-atom.active i.fa,
#service-mix a.btn.btn-service-atom.active .service-atom-label,
#service-mix a.btn.btn-service-atom.active .service-atom-price {
	color: #ffffff;
}

#service-mix a.btn.btn-service-atom.disabled i.fa,
#service-mix a.btn.btn-service-atom.disabled .service-atom-label,
#service-mix a.btn.btn-service-atom.disabled .service-atom-price {
	color: #b6b6b6;
}

#service-mix a.btn.btn-service-atom.disabled {
	border-color: #b6b6b6;
}

#slideshow {
	height: auto;
	width: 100%;
	overflow: hidden;
	z-index: -10;
	top: 0;
}

@media (min-width: 767px) {
	#slideshow {
		min-height: 782px;
	}
}

#slideshow .item {
	position: relative;
	height: 782px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

#slideshow .item.portal {
	height: 429px !important;
}

#slideshow .slider-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#slideshow .carousel-content {
	padding: 10px;
	margin-top: 320px;
	height: auto;
}

#slideshow .item.portal .carousel-content {
	margin-top: 170px;
}

#slideshow .slider-inner h2 {
	font-size: 72px;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 0;
	color: #fff;
}

#slideshow .slider-inner .btn-primary {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
}

#slideshow .slider-inner .btn-primary:hover {
	color: #000;
	background-color: #fff;
	border: 2px solid #fff;
}

#slideshow .item.portal .slider-inner h2 {
	font-size: 52px;
}

#slideshow .slider-inner h2.small {
	font-size: 58px;
}

#slideshow .slider-inner p {
	font-size: 48px;
	font-weight: 300;
	line-height: 52px;
	color: #fff;
	margin: 0;
}

#slideshow .item.portal .slider-inner p {
	font-size: 36px;
}

#slideshow .slider-inner .btn {
	margin-top: 20px;
}

@media (max-width: 769px) {
	#slideshow .item {
		height: 320px;
	}

	#slideshow .item.portal {
		height: 320px !important;
	}

	#slideshow .carousel-content {
		padding: 10px;
		margin-top: 90px;
		height: auto;
	}

	#slideshow .item.portal .carousel-content {
		margin-top: 110px;
	}

	#slideshow .slider-inner h2 {
		font-size: 28px;
		line-height: normal;
	}

	#slideshow .item.portal .slider-inner h2 {
		font-size: 28px;
	}

	#slideshow .slider-inner h2.small {
		font-size: 24px;
	}

	#slideshow .slider-inner p {
		font-size: 18px;
		line-height: normal;
	}

	#slideshow .item.portal .slider-inner p {
		font-size: 18px;
	}

	#slideshow .slider-inner .btn {
		margin-top: 10px;
	}
}

#slideshow .owl-prev,
#slideshow .owl-next {
	position: absolute;
	top: 50%;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 30px;
	display: inline-block;
	margin-top: -35px;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100px;
	z-index: 5;
	-webkit-transition: background-color 400ms;
	transition: background-color 400ms;
}

#slideshow .owl-prev:hover,
#slideshow .owl-next:hover {
	background-color: #f1534c;
}

#slideshow .owl-prev {
	left: -35px;
	text-indent: 14px;
}

#slideshow .owl-next {
	right: -35px;
	text-indent: -14px;
}

#slideshow #owl-progressbar {
	position: absolute;
	top: 0;
	width: 100%;
}

#slideshow #owl-progressbar #bar {
	/*margin-top: -10px;*/
	background: rgba(0, 0, 0, 0.3);
	height: 10px;
}

#content {
	position: relative;
	margin-top: -52px;
}

#content .panel .panel-body,
#help .panel .panel-body {
	position: relative;
}

#content .panel .panel-body h3 {
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 400;
	font-size: 36px;
}

#content .panel .panel-body .price {
	padding: 5px 0;
	display: block;
	box-sizing: border-box;
	font-size: 36px;
	background-color: #f3f3f3;
	font-weight: 600;
	margin-bottom: 15px;
}

#content .panel .panel-body .price sup,
#content .panel .panel-body .price sub {
	font-size: 18px;
	vertical-align: super;
	font-weight: 400;
}

#content .panel .panel-body .price sub {
	vertical-align: sub;
}

#help .help-arrows {
	background: url('/images/arrows.png') top center no-repeat;
	width: 100%;
	height: 141px;
}

#help i.lead {
	font-size: 24px;
}

#help .map {
	margin: -15px;
	height: 450px;
}

#about .nav.nav-tabs li a i {
	font-size: 36px;
}

#about .nav.nav-tabs li a {
	font-size: 24px;
}

#contact {
	margin-top: 50px;
	margin-bottom: 50px;
	color: #212121;
}

#contact h3:not(.popover-title) {
	margin-top: 0;
	margin-bottom: 30px;
}

#contact a,
#contact a:hover {
	color: #f44336;
}

#contact p {
	line-height: 30px;
}

#contact p.lead {
	font-size: 18px;
}

#footer {
	font-size: 14px;
	font-weight: 700;
	color: #b6b6b6;
	padding-top: 50px;
	padding-bottom: 40px;
}

.component-important {
	color: #fff !important;
	padding: 1px;
	background-color: #f44336;
}

.component-important .component-important-new {
	margin: 15px;
}

.component-feed {
	padding-bottom: 100px;
}

.component-feed .panel {
	margin-bottom: 5px;
}

.component-feed .panel-body {
	padding-bottom: 0;
	position: relative;
}

.component-feed .component-feed-buttons {
	margin-bottom: 50px;
}

.component-feed .fa {
	position: absolute;
	bottom: 30px;
	right: 30px;
	color: #f1534c;
	font-size: 20px;
	opacity: 0.1;
	transform: scale(3.5);
}

.component-feed-new-heading {
	font-weight: 700;
	color: #262a30;
	font-size: 20px;
}

.component-feed-new-date {
	font-size: 20px;
}

.tab-pane.tab-pane-values {
	background: transparent;
	padding-left: 0;
	padding-right: 0;
}

#additional-packages .panel-body {
	padding: 0;
}

#additional-packages .panel-body .pull-right {
	padding: 10px;
}

a.to-top {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 50px;
	height: 50px;
	background-color: #f44336;
	color: #fff;
	font-size: 29px;
	text-align: center;
	opacity: 1;
	-webkit-transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	-o-transition: opacity .5s ease;
	transition: opacity .5s ease;
}

a.to-top.faded {
	opacity: 0;
}

.flex-news {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.flex-news > .panel {
	position: relative;
	padding-bottom: 50px;
	margin: -webkit-calc(20px / 2);
	margin: calc(20px / 2)
}

.flex-news > .panel > .panel-footer {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0
}

@media (max-width: 768px) {
	.flex-news > .panel {
		width: -webkit-calc(100% - 20px) !important;
		width: calc(100% - 20px) !important
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	.flex-news > .panel {
		width: -webkit-calc(50% - 20px) !important;
		width: calc(50% - 20px) !important
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.flex-news > .panel {
		width: -webkit-calc(33.33333% - 20px) !important;
		width: calc(33.33333% - 20px) !important
	}
}

@media (min-width: 1200px) {
	.flex-news > .panel {
		width: -webkit-calc(25% - 20px) !important;
		width: calc(25% - 20px) !important
	}
}